<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ManageNewsLetterController extends Controller
{
    public function index(){
        
        return view('Admin.pages.manage_cms.manage_newsletter.manage_newletter');

    }
}
